## gconnman 0.5.0-0ubuntu1~moblin2

=== debian/changelog ===
gconnman (0.5.0-0ubuntu1~moblin2) karmic; urgency=low

  * rebuild for karmic 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 23 Sep 2009 15:03:49 -0400

gconnman (0.5.0-0ubuntu1~moblin1) jaunty; urgency=low

  * New upstream release (based on 0.5.0-1.1.moblin2).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 07 Aug 2009 16:25:59 +0200

gconnman (0.1.18-0ubuntu1~moblin2) jaunty; urgency=low

  * New upstream release (based on 0.1.18-2.1.moblin2). 

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jul 2009 16:04:58 +0000

gconnman (0.1.14-0ubuntu1~moblin1) jaunty; urgency=low

  * New upstream release. 

 -- Tony Espy <espy@ubuntu.com>  Fri, 29 May 2009 16:35:10 +0200

gconnman (0.1.13.git.1.dd5e3547-0ubuntu1~moblin2) jaunty; urgency=low

  * Initial version

 -- Tony Espy <espy@canonical.com>  Tue, 26 May 2009 13:00:07 +0200
