=== debian/control ===
Source: gconnman
Section: net
Priority: optional
Maintainer: Tony Espy <espy@ubuntu.com>
Homepage: http://www.moblin.org
Build-Depends: cdbs,
	debhelper (>= 5.0.37.2),
	dpkg-dev (>= 1.13.19),
	libtool,
	connman-dev (>= 0.36),
	libgl1-mesa-dev,
	libglib2.0-dev,
	libdbus-glib-1-dev,
	libgtk2.0-dev
Standards-Version: 3.8.1
Vcs-Bzr: https://code.launchpad.net/~awe/gconnman/gconnman.ubuntu.head

Package: libgconnman0
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Provides standard glib binding to connman for UX Applications
 Provides a standard glib binding to connman for UX Applications used by
 Moblin2.

Package: libgconnman-dev
Section: devel 
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgconnman0 (= ${binary:Version})
Description: Development package for libgconnman glib binding library.
 Provides necessary files for building against libgconnman0 library.
